Loading...
Searching...
No Matches
pdumodel::CircuitBreakerStatistic Struct Reference

Overcurrent protector statistics. More...

`import "OverCurrentProtector.idl";`

## Public Attributes

int | tripCnt
| Trip count.

## Detailed Description

Overcurrent protector statistics.

Definition at line 22 of file OverCurrentProtector.idl.

## Member Data Documentation

## tripCnt

int pdumodel::CircuitBreakerStatistic::tripCnt

Trip count.

Definition at line 23 of file OverCurrentProtector.idl.

The documentation for this struct was generated from the following file:

- OverCurrentProtector.idl